• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 14 di 14

Discussione: Mandrake Linux 9.0 Help!

Cambio titolo
  1. #1
    Utente L'avatar di Gordon_135
    Registrato il
    11-03
    Località
    Apocalypse Void
    Messaggi
    17.888

    Esclamazione Mandrake Linux 9.0 Help!

    Sto cercando di installare il suddetto s.o., ma da quanto sono riuscito a sentire, è incompatibile con le Ge-Force FX!. Che faccio?

  2. #2
    Contegno, suvvia! L'avatar di Prometeo
    Registrato il
    10-02
    Località
    New York
    Messaggi
    7.890
    I driver per le schede nVidia esistono, e sono ufficiali del produttore, quindi penso che non ci siano problemi
    the e.caffeinomane Xperience
    <Drg`uff> rinoa non sono romantico, sono un semi-isolato che fantastica su cose che non potranno mai accadere
    <Drg`uff> ma no
    <Drg`uff> che m3rda isolato
    <Drg`uff> mettici nerd
    <prm\\> drag, siamo in due
    <Ed\\> anche 3 dai

  3. #3
    Utente L'avatar di Gordon_135
    Registrato il
    11-03
    Località
    Apocalypse Void
    Messaggi
    17.888
    Inviato da Prometeo
    I driver per le schede nVidia esistono, e sono ufficiali del produttore, quindi penso che non ci siano problemi
    Si, ma partono da Mandrake Linux 9.1 in poi!

  4. #4
    Utente GNU/Linux
    Registrato il
    10-02
    Località
    Roma
    Messaggi
    3.246

    Re: Mandrake Linux 9.0 Help!

    Inviato da Gordon_135
    Sto cercando di installare il suddetto s.o., ma da quanto sono riuscito a sentire, è incompatibile con le Ge-Force FX!. Che faccio?
    Trovi in edicola la 9.2 (tutti e 3 i CDs della Download Edition) per meno di 6€ .
    Oppure la scarichi da LinuxISO.org, o qualsiasi alto mirror.
    A meno che tu non abbia un lettore CD LG (se hai un lettore DVD e/o un masterizzatore LG non c'è problema).

  5. #5
    Krs
    Ospite
    lascia stare la mandrake (fa troppo windows)

    ti consiglio una slackware o debian, poi naturalmente i gusti sono gusti.

    ciao

  6. #6
    Utente L'avatar di Gordon_135
    Registrato il
    11-03
    Località
    Apocalypse Void
    Messaggi
    17.888

    Re: Re: Mandrake Linux 9.0 Help!

    Inviato da Nonno Cicala
    Trovi in edicola la 9.2 (tutti e 3 i CDs della Download Edition) per meno di 6€ .
    Oppure la scarichi da LinuxISO.org, o qualsiasi alto mirror.
    A meno che tu non abbia un lettore CD LG (se hai un lettore DVD e/o un masterizzatore LG non c'è problema).
    Quindi è vero, allora che Mandrake Linux 9.2 danneggia i lettori cd LG! pensavo fosse una diceria

  7. #7
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663

    Re: Re: Re: Mandrake Linux 9.0 Help!

    Inviato da Gordon_135
    Quindi è vero, allora che Mandrake Linux 9.2 danneggia i lettori cd LG! pensavo fosse una diceria
    Si, ma sembra che questo problema sia già stato risolto


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  8. #8
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699

    Re: Re: Re: Re: Mandrake Linux 9.0 Help!

    Inviato da []\/[]aStEr-HaCk
    Si, ma sembra che questo problema sia già stato risolto
    Risolto da LG ovviamente, visto che il problema era di LG e non certo di Mandrake 9.2 (sempre meglio far chiarezza '|) )


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  9. #9
    Contegno, suvvia! L'avatar di Prometeo
    Registrato il
    10-02
    Località
    New York
    Messaggi
    7.890

    Re: Re: Re: Mandrake Linux 9.0 Help!

    Inviato da Gordon_135
    Quindi è vero, allora che Mandrake Linux 9.2 danneggia i lettori cd LG! pensavo fosse una diceria
    Non è che li danneggia, non li fa funzionare semplice |)
    the e.caffeinomane Xperience
    <Drg`uff> rinoa non sono romantico, sono un semi-isolato che fantastica su cose che non potranno mai accadere
    <Drg`uff> ma no
    <Drg`uff> che m3rda isolato
    <Drg`uff> mettici nerd
    <prm\\> drag, siamo in due
    <Ed\\> anche 3 dai

  10. #10
    Utente L'avatar di Gordon_135
    Registrato il
    11-03
    Località
    Apocalypse Void
    Messaggi
    17.888

    Re: Re: Re: Re: Mandrake Linux 9.0 Help!

    Inviato da Prometeo
    Non è che li danneggia, non li fa funzionare semplice |)
    Avevo letto che li danneggiava fisicamente.... non ci ho mai creduto

  11. #11
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699

    Re: Re: Re: Re: Re: Mandrake Linux 9.0 Help!

    Inviato da Gordon_135
    Avevo letto che li danneggiava fisicamente.... non ci ho mai creduto
    Male, i lettori erano danneggiati e inutilizzabili, ma con un aggiornamento del firmware rilasciato da poco tornano in vita anche quelli già sputtanati.


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  12. #12
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663

    Re: Re: Re: Re: Re: Mandrake Linux 9.0 Help!

    Inviato da Phoenix
    Risolto da LG ovviamente, visto che il problema era di LG e non certo di Mandrake 9.2 (sempre meglio far chiarezza '|) )
    Bhe certo!


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  13. #13
    Utente L'avatar di Deeder
    Registrato il
    02-03
    Località
    Emilia
    Messaggi
    1.766
    se non ricordo male, mandava a puttane il firmware con un istruzione.
    La tua firma supera il limite massimo di peso (40960 bytes). Ti invitiamo a leggere il regolamento per non ripetere l'errore.

  14. #14
    Utente GNU/Linux
    Registrato il
    10-02
    Località
    Roma
    Messaggi
    3.246
    Inviato da Deeder
    se non ricordo male, mandava a puttane il firmware con un istruzione.
    I firmware di quei lettori CD LG erano programmati male, non rispettando lo standard ATAPI, cosicché interpretavano un comando per un altro, cancellandosi.

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •